@charset "UTF-8";

.ar-bt--l {
  text-align: left;
}

#cnc * + .section-ttl.detail {
  margin-top: 0;
  padding-top: 60px;
}

#cnc .detail-para {
  line-height: 1.85;
}
#cnc .detail-para a {
  color: inherit;
  text-decoration: underline;
}
#cnc .detail-para a:hover {
  text-decoration: none;
}
#cnc .bold-ttl {
  margin-bottom: 0;
}
#cnc .detail-box .box-inner {
  padding: 40px;
}
#cnc .detail-box .box-inner .c-image {
  margin-top: 10px;
}
#cnc .detail-box .box-inner .c-para {
  margin-top: 15px;
}
@media only screen and (max-width: 768px) {
  #cnc * + .section-ttl.detail {
    margin-top: 0;
    padding-top: 30px;
  }
  #cnc .detail-box .box-inner {
    padding: 20px;
  }
  #cnc .detail-box .box-inner .c-image {
    margin-top: 10px;
  }
  #cnc .detail-box .box-inner .c-para {
    margin-top: 15px;
  }
}

.cnc_dtlBox {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.cnc_dtlBox--rev {
  flex-direction: row-reverse;
}
.cnc_dtlBoxTexts {
  width: calc(50% - 20px);
}
.cnc_dtlBoxFig {
  width: calc(50% - 20px);
}
.cnc_dtlBoxFig img {
  width: 100%;
  height: auto;
}
.cnc_dtlBoxTextsNote {
  margin-top: 15px;
  font-size: 1.2rem;
}
.cnc_dtlBoxTextsNoteLink {
  color: inherit;
  text-decoration: underline;
}
.cnc_dtlBoxTextsNoteLink:hover {
  color: inherit;
  text-decoration: none;
}
#sdgs .cnc_dtlBox {
  margin-bottom: 40px;
}
#sdgs .item-list-inner {
  padding: 30px;
}
#sdgs .item-list-inner .cnc_dtlBox {
  margin-bottom: 25px;
}
#sdgs .item-list-inner .cnc_dtlBox:last-child {
  margin-bottom: 0;
}
.cnc_dtlBox__sItemTtl {
  font-size: 1.6rem;
  line-height: 20px;
  font-weight: 600;
  border-left: 2px solid #dd2828;
  padding-left: 10px;
  margin-bottom: 15px;
}
.cnc_dtlBox__sItemTtl + .detail-para {
  padding-left: 20px;
}
.cnc_dtlBoxFig--sdgs {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}
.cnc_dtlBoxFig--sdgs img {
  width: calc(33.33% - 14px);
  max-width: 80px;
  height: auto;
}
@media only screen and (max-width: 768px) {
  .cnc_dtlBox {
    display: block;
  }
  .cnc_dtlBoxTexts {
    width: 100%;
  }
  .cnc_dtlBoxFig {
    width: 100%;
    margin-top: 20px;
  }
  .cnc_dtlBoxTextsNote {
    margin-top: 10px;
  }
  .cnc_dtlBoxTextsNoteLink {
    font-size: 1.2rem;
  }
  #sdgs .cnc_dtlBox {
    margin-bottom: 30px;
  }
  #sdgs .item-list-inner {
    padding: 20px;
  }
  #sdgs .item-list-inner .cnc_dtlBox {
    margin-bottom: 30px;
  }
  #sdgs .item-list-inner .cnc_dtlBox:last-child {
    margin-bottom: 0;
  }
  .cnc_dtlBox__sItemTtl {
    font-size: 1.6rem;
    line-height: 20px;
    border-left: 2px solid #dd2828;
    padding-left: 10px;
    margin-bottom: 10px;
  }
  .cnc_dtlBox__sItemTtl + .detail-para {
    padding-left: 20px;
  }
  .cnc_dtlBoxFig--sdgs {
    gap: 15px;
  }
  .cnc_dtlBoxFig--sdgs img {
    width: calc(33.33% - 10px);
    max-width: 90px;
  }
}

.taste_list {
  margin-top: 25px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 20px 40px;
}
.taste_listItm {
  width: calc(50% - 20px);
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 20px;
}
.taste_listItmFig {
  width: 160px;
}
.taste_listItmFig img {
  width: 100%;
  height: auto;
}
.taste_listItmTexts {
  width: calc(100% - 160px - 20px);
}
.taste_listItmTtl {
  font-size: 1.4rem;
  line-height: 1.57;
  font-weight: 600;
  margin-bottom: 10px;
}
.taste_listItmTxt {
  font-size: 1.4rem;
  line-height: 1.57;
}
@media only screen and (max-width: 768px) {
  .taste_list {
    margin-top: 20px;
    gap: 30px 0;
  }
  .taste_listItm {
    width: 100%;
    gap: 20px;
  }
  .taste_listItmFig {
    width: 120px;
  }
  .taste_listItmTexts {
    width: calc(100% - 120px - 20px);
  }
  .taste_listItmTtl {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  .taste_listItmTxt {
    font-size: 1.4rem;
  }
}

.cnc_packageBox {
  background: #fff;
}
.cnc_packageBox:nth-child(n+2) {
  margin-top: 30px;
}
.cnc_packageBoxTtl {
  font-size: 1.6rem;
  font-weight: 600;
  color: #fff;
  background-color: #dd2828;
  padding: 12px 15px;
  border-right: 1px solid #CBCBCB;
  border-left: 1px solid #CBCBCB;
  border-top: 1px solid #CBCBCB;
}
.cnc_packageBoxTtl--no1 {
  position: relative;
  padding-left: 90px;
}
.cnc_packageBoxTtl--no1::before {
  content: "";
  width: 90px;
  height: 90px;
  display: block;
  background: url(../../img/original/carbon_neutral_candy/ic_no1.svg) no-repeat center/contain;
  position: absolute;
  top: calc(50% - 45px);
  left: -20px;
}
.cnc_packageBoxInn {
  padding: 30px;
  border: 1px solid #CBCBCB;
}
.cnc_packageBoxList {
  margin: 25px 0 30px;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  position: relative;
}
.cnc_packageBoxList dl {
  width: 50%;
  padding: 14px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  position: relative;
}
.cnc_packageBoxList dl dt {
  font-size: 1.4rem;
  font-weight: 600;
  position: relative;
  z-index: 2;
}
.cnc_packageBoxList dl dd {
  font-size: 1.4rem;
  line-height: 1.85;
  text-align: right;
  position: relative;
  z-index: 2;
}
.cnc_packageBoxList dl dd .sgl {
  font-size: 1.2rem;
}
.cnc_packageBoxList dl::before {
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}
.cnc_packageBoxList dl:first-child:before {
  border-top: 1px dotted #E5E5E5;
}
.cnc_packageBoxList--1col dl {
  width: 100%;
}
.cnc_packageBoxList--1col dl:before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-bottom: 1px dotted #E5E5E5;
}
.cnc_packageBoxList--1col dl:nth-child(odd):before {
  background-color: #f6f6f6;
}
.cnc_packageBoxList--2col dl:nth-child(2n+1):before {
  content: "";
  width: 200%;
  height: 100%;
  background-color: #fff;
  border-bottom: 1px dotted #E5E5E5;
}
.cnc_packageBoxList--2col dl:nth-child(4n+1):before {
  background-color: #f6f6f6;
}
.cnc_packageSubBox {
  margin: 30px 0;
}
.cnc_packageSubBoxTtl {
  font-size: 1.6rem;
  font-weight: 600;
  background-color: #E6E6E6;
  padding: 12px 15px;
  border-right: 1px solid #CBCBCB;
  border-left: 1px solid #CBCBCB;
  border-top: 1px solid #CBCBCB;
}
.cnc_packageSubBoxInn {
  border: 1px solid #CBCBCB;
  border-top: none;
  padding: 30px;
}
.cnc_packageSubBoxItms {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 60px;
}
.cnc_packageSubBoxItm {
  width: calc(50% - 30px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.cnc_packageSubBoxItmName {
  font-size: 1.6rem;
  line-height: 20px;
  font-weight: 600;
  border-left: 2px solid #111;
  padding-left: 10px;
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.cnc_packageSubBoxItmName .sub {
  margin-left: 20px;
  font-size: 1.4rem;
  font-weight: 400;
}
.cnc_packageSubBoxItmFig {
  width: 100%;
}
.cnc_packageSubBoxItmFig img {
  width: 100%;
  height: auto;
}
.cnc_packageSubBoxItms--type02 .cnc_packageSubBoxItm:nth-child(1) {
  width: calc(39.7% - 30px);
}
.cnc_packageSubBoxItms--type02 .cnc_packageSubBoxItm:nth-child(2) {
  width: calc(60.3% - 30px);
}
.cnc_packageSubBoxItms--type02 .cnc_packageSubBoxItm:nth-child(1) .cnc_packageSubBoxItmFig {
  max-width: 321px;
}
.cnc_packageSubBoxItms--type02 .cnc_packageSubBoxItm:nth-child(2) .cnc_packageSubBoxItmFig {
  width: 90%;
  max-width: 453px;
}
.cnc_packageBox .item-detail-list.col-2 {
  margin-bottom: 0;
}
.cnc_packageBox .item-detail-list.col-2 .items .list {
  border-bottom: none;
}
.cnc_packageBox .item-detail-list.col-2 .items .list .name {
  background-color: #f0f0f0;
}
.cnc_packageBox .item-detail-list.col-2 .items .image {
  height: 260px;
  padding: 14px;
  text-align: center;
  position: relative;
  border-right: none;
  box-sizing: border-box;
}
.cnc_packageBox .item-detail-list.col-2 .items .image.-cap {
  padding-bottom: 30px;
}
.cnc_packageBox .item-detail-list.col-2 .items .image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.cnc_packageBox .item-detail-list.col-2 .items .image figcaption {
  font-size: 1.4rem;
  text-align: right;
  position: absolute;
  bottom: 5px;
  right: 9px;
}
.cnc_packageBox .item-detail-list .items .detail-table tbody tr th {
  width: 30%;
  text-align: center;
  font-weight: 400;
  background: #fff;
}
.cnc_packageBox .item-detail-list .items .detail-table tbody tr th.head {
  width: 25%;
  font-weight: 600;
  background-color: #f0f0f0;
}
.cnc_packageBox .item-detail-list .items .detail-table tbody tr td {
  width: 45%;
  border-right: none;
}
.cnc_packageBox .caution-list {
  margin: 10px 0 0;
}
.cnc_packageBoxInn-fl {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.cnc_packageBoxInn-flFigWrap {
  width: 50%;
}
.cnc_packageBoxInn-flFigWrap .product-image-slide {
  aspect-ratio: 47 / 30;
}
.cnc_packageBoxInn-fl .cnc_packageBoxList {
  width: calc(50% - 30px);
  margin: 0;
}
@media only screen and (max-width: 768px) {
  .cnc_packageBox:nth-child(n+2) {
    margin-top: 20px;
  }
  .cnc_packageBoxTtl {
    font-size: 1.4rem;
    padding: 10px;
  }
  .cnc_packageBoxTtl--no1 {
    padding-left: 60px;
  }
  .cnc_packageBoxTtl--no1::before {
    width: 60px;
    height: 60px;
    top: calc(50% - 30px);
    left: -15px;
  }
  .cnc_packageBoxInn {
    padding: 15px;
  }
  .cnc_packageBoxList {
    margin: 15px 0 20px;
  }
  .cnc_packageBoxList dl {
    width: 100%;
    padding: 10px 15px;
  }
  .cnc_packageBoxList dl dt {
    width: 40%;
    font-size: 1.4rem;
  }
  .cnc_packageBoxList dl dd {
    width: 60%;
    font-size: 1.4rem;
  }
  .cnc_packageBoxList dl dd .sgl {
    font-size: 1.2rem;
  }
  .cnc_packageBoxList--2col dl:nth-child(2n+1):before {
    width: 100%;
    background-color: #fff;
  }
  .cnc_packageBoxList--2col dl:nth-child(4n+1):before {
    background-color: #fff;
  }
  .cnc_packageBoxList--2col dl:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-bottom: 1px dotted #E5E5E5;
  }
  .cnc_packageBoxList--2col dl:nth-child(odd):before {
    background-color: #f6f6f6;
  }
  .cnc_packageSubBox {
    margin: 20px 0;
  }
  .cnc_packageSubBoxTtl {
    font-size: 1.4rem;
    padding: 10px;
  }
  .cnc_packageSubBoxInn {
    padding: 20px;
  }
  .cnc_packageSubBoxItms {
    gap: 30px;
  }
  .cnc_packageSubBoxItm {
    width: 100%;
    display: block;
  }
  .cnc_packageSubBoxItmName {
    font-size: 1.4rem;
    line-height: 18px;
    border-left: 2px solid #111;
    padding-left: 8px;
    margin-bottom: 20px;
  }
  .cnc_packageSubBoxItmName .sub {
    margin-left: 12px;
    font-size: 1.2rem;
  }
  .cnc_packageSubBoxItms--type02 .cnc_packageSubBoxItm:nth-child(1) {
    width: 100%
  }
  .cnc_packageSubBoxItms--type02 .cnc_packageSubBoxItm:nth-child(2) {
    width: 100%
  }
  .cnc_packageSubBoxItms--type02 .cnc_packageSubBoxItm:nth-child(1) .cnc_packageSubBoxItmFig {
    width: 70%;
    max-width: 321px;
  }
  .cnc_packageSubBoxItms--type02 .cnc_packageSubBoxItm:nth-child(2) .cnc_packageSubBoxItmFig {
    width: 100%;
    max-width: 453px;
  }
  .cnc_packageBox .item-detail-list .items .list:nth-of-type(even) .name {
    border-right: none;
  }
  .cnc_packageBox .item-detail-list.col-2 .items .image {
    height: 180px;
    padding: 10px;
  }
  .cnc_packageBox .item-detail-list .items .detail-table tbody tr th {
    width: 30%;
  }
  .cnc_packageBox .item-detail-list .items .detail-table tbody tr th.head {
    width: 20%;
  }
  .cnc_packageBox .item-detail-list .items .detail-table tbody tr td {
    width: 50%;
  }
  .cnc_packageBox .item-detail-list .items .list:nth-of-type(even) .detail-table td {
    border-right: none;
  }
  .cnc_packageBoxInn-fl {
    display: block;
  }
  .cnc_packageBoxInn-flFigWrap {
    width: 100%;
    margin-bottom: 15px;
  }
  .cnc_packageBoxInn-fl .cnc_packageBoxList {
    width: 100%;
    margin: 0;
  }
}

.customer_list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 25px 33px;
}
.customer_listItm {
  width: calc(33.33% - 22px);
}
.customer_listItmFig {
  width: 100%;
}
.customer_listItmFig img {
  width: 100%;
  height: auto;
}
.customer_listItmTexts {
  margin-top: 15px;
}
.customer_listItmTtl {
  padding-left: 25px;
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 700;
  background: url(../../img/arrow-icon.svg) no-repeat left top 3px/15px;
}
.customer_listItmTxt {
  margin-top: 15px;
  font-size: 1.4rem;
  line-height: 1.7;
}
a.customer_listItmTtl {
  text-decoration: none;
  color: inherit;
}
a.customer_listItmTtl:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 768px) {
  .customer_list {
    gap: 25px 30px;
  }
  .customer_listItm {
    width: calc(50% - 15px);
  }
  .customer_listItmTexts {
    margin-top: 13px;
  }
  .customer_listItmTtl {
    padding-left: 25px;
    font-size: 1.5rem;
    background: url(../../img/arrow-icon.svg) no-repeat left top 3px/15px;
  }
  .customer_listItmTxt {
    margin-top: 10px;
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 450px) {
  .company_head {
    padding: 0 20px;
    margin: 0 auto 20px;
  }
  .company_head_img {
    width: calc(50% - 5px);
  }
}


.form_packageSelectItms {
  margin: 10px -10px -10px;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
}
.form_packageSelectItm {
  width: calc(33.33% - 20px);
  margin: 10px;
  display: flex;
  flex-direction: column;
}
.form_packageSelectCheckbox {
  display: none;
}
.form_packageSelectLabel {
  display: block;
  padding: 19px;
  text-align: center;
  background: #fff;
  border: 1px solid #E5E5E5;
  border-radius: 10px;
  flex-grow: 1;
}
label.form_packageSelectLabel {
  cursor: pointer;
}
label.form_packageSelectLabel:hover,
.form_packageSelectCheckbox:checked + .form_packageSelectLabel {
  background-color: #dd2828;
  border-color: #dd2828;
}
.form_packageSelectImage {
  width: 100%;
  max-width: 220px;
  margin: 0 auto 15px;
}
.form_packageSelectImage img {
  width: 100%;
  height: auto;
}
.form_packageSelectImage figcaption {
  margin-top: 10px;
  font-size: .8rem;
  text-align: center;
  line-height: 1.25;
}
label.form_packageSelectLabel:hover .form_packageSelectImage figcaption,
.form_packageSelectCheckbox:checked + .form_packageSelectLabel .form_packageSelectImage figcaption {
  color: #fff;
  font-weight: 700;
}
.form_packageSelectName {
  font-size: 1.2rem;
  text-align: center;
}
label.form_packageSelectLabel:hover .form_packageSelectName,
.form_packageSelectCheckbox:checked + .form_packageSelectLabel .form_packageSelectName {
  color: #fff;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  .form_packageSelectItms {
    margin: 12px 0 -8px;
  }
  .form_packageSelectItm {
    width: 100%;
    margin: 8px 0;
  }
  .form_packageSelectLabel {
    padding: 15px;
  }
}


.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  display: none;
}
.modal * {
  box-sizing: border-box;
}
.modalOver {
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .5;
  position: absolute;
  top: 0;
  left: 0;
}
.modalWrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  max-width: 700px;
  width: 90%;
}
.modalBox {
  position: relative;
  background: #fff;
}
.modalClose {
  display: block;
  width: 50px;
  height: 50px;
  background: url(../../img/original/carbon_neutral_candy/ic_close.svg) no-repeat center/contain;
  position: absolute;
  right: -15px;
  top: -15px;
  z-index: 2;
  cursor: pointer;
  font-size: 0;
  line-height: 0;
}
.modalClose:hover {
  opacity: .7;
}
.modalTtl {
  width: 100%;
  height: 56px;
  padding: 0 20px;
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  background: #dd2828;
}
.modalContents {
  max-height: calc(90vh - 56px);
  max-height: calc(90lvh - 56px);
  padding: 40px 40px 0;
  overflow-y: scroll;
  margin-top: 1px;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.modalContents::-webkit-scrollbar {
  display: none;
}
.modalContentsInn {
  padding-bottom: 40px;
}
.modalContentsTxt {
  font-size: 1.4rem;
  line-height: 1.85;
}
* + .modalContentsFig {
  margin-top: 25px;
}
.modalContentsFig img {
  width: 100%;
  height: auto;
}
.modalContentsFig figcaption {
  font-size: 1.2rem;
  margin-top: 15px;
}
.modalContentsFig figcaption a {
  color: inherit;
  text-decoration: none;
}
.modalContentsFig figcaption a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 768px) {
  .modalClose {
    width: 40px;
    height: 40px;
    right: -10px;
    top: -10px;
  }
  .modalTtl {
    height: 45px;
    padding: 0 15px;
    font-size: 1.6rem;
  }
  .modalContents {
    max-height: calc(90vh - 45px);
    max-height: calc(90lvh - 45px);
    padding: 20px 20px 0;
  }
  .modalContentsInn {
    padding-bottom: 20px;
  }
  .modalContentsTxt {
    font-size: 1.4rem;
  }
  * + .modalContentsFig {
    margin-top: 15px;
  }
  .modalContentsFig figcaption {
    font-size: 1.2rem;
    margin-top: 12px;
  }
}
